/*

STYLES FOR PA SITE

*/

#header .branding .logo a img {
    max-height: 75px;
}

#content #main #posts .featured-image {
    margin-right: -0.9375rem;
}

#content #main #posts ul li,
#quick-links ul li {
    list-style-type: none;
}
#content #main #posts ul li:before,
#quick-links ul li:before {
	background: #FFCB0B;
    border-radius: 5px;
    content: '';
    display: inline-block;
    height: 10px;
    margin-right: -10px;
    position: relative;
    right: 20px;
    width: 10px;
}

#budget-cost-topics,
#leadership-voices {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top: solid 1px #c2c2c2;
	float: left;
}

/* BUDGET COST TOPICS */
#budget-cost-topics ul,
#quick-links ul {
	margin-left: 2rem;
}

/* BUDGET NEWS */
#budget-news {
	margin-top: 60px;
}
#budget-news ul,
#budget-news-archive ul {
	list-style: none;
	margin: 0;
}
#budget-news li,
#budget-news-archive li a {
	border-top: dotted 1px #c2c2c2;
	padding-top: 7px;
	margin-top: 7px;
	line-height: 1.2;
}
#content #main #posts #budget-news li:before {
	display: none;
}
#budget-news-archive li a {
	margin-top: 0;
}
#budget-news-archive li:first-child a,
#budget-news-archive li:first-child + li a,
#budget-news-archive li:first-child + li + li a {
	border-top: none;
}
#budget-news-archive li[class*="column"]+[class*="column"]:last-child {
	float: left;
}
#budget-news li a,
#budget-news-archive li a {
	font-size: 14px;
}
#budget-news-archive li a {
	display: block;
	padding-bottom: 7px;
}
#budget-news li span,
#budget-news-archive li span {
	font-size: 12px;
	font-style: italic;
	display: block;
	padding-top: 5px;
}
a.more-budget-news {
	display: block;
	margin-top: 30px;
	padding-top: 15px;
	border-top: 1px dotted #c2c2c2;
}
/* LEADERSHIP SECTIONS */
.leadership-info {
	padding-left: 0;
}
.leadership-info h5 {
	margin: 0;
}
.leadership-info h6 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
}
.leadership-info p {
	font-size: 14px;
	margin-bottom: 0;
}

/* YOUTUBE VIDEO */
.post iframe {
	width: 100%;
}

/* --------------------
MEDIUM SCREEN SIZE
-------------------- */
@media only screen and (max-width: 64.063em) {
	#budget-news-archive li:first-child + li + li a {
		border-top: dotted 1px #c2c2c2;
	}
	.leadership-info img {
		float: left;
		margin: 0 20px 20px 0;
	}
}

/* --------------------
SMALL SCREEN SIZE
-------------------- */
@media only screen and (max-width: 40.063em) {
	#budget-news-archive li:first-child + li a {
		border-top: dotted 1px #c2c2c2;
	}
	#posts .budget-cost-cutting {
		margin-top: 2rem;
		padding-top: 2rem;
		border-top: solid 1px #c2c2c2;
	}
}

/* --------------------
700PX SCREEN SIZE
-------------------- */
@media only screen and (max-width: 770px) {
	.leadership-info img {
		float: none;
		margin: 0;
	}
}

/* --------------------
EXTRA SMALL SCREEN SIZE
-------------------- */
@media only screen and (max-width: 400px) {
	#content #main .leadership-info img.alignleft {
		float: none;
		margin-bottom: 10px;
	}
}
